/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 3.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

.acp_wrapper {
	clear: none;
}

.jcarousel {
	max-width: 400px;
	min-height: 75px;
}

.acp_page_number {
	padding: 0px 6px;
}


/* Search Form */

.x-topbar .x-search-form{float:right;margin-top:10px;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.x-topbar .x-search-form form{margin:-5px 10px 0 0;}
@media (max-width: 767px){.x-topbar .x-search-form{float:none;margin-bottom:8px} .x-topbar .x-search-form form{margin:0;}
}



/* Home */

#x-content-band-1 ul {
	list-style: none;
	margin: 50px 0 0;
	padding: 0;
}

#x-content-band-1 ul li {
	position: relative;
	float: left;
	width: 32%;
}

#x-content-band-1 ul .main {
	margin: 0 2% 0 0;
	position: relative;
	width: 66%;
}

#x-content-band-1 ul .second {
	margin: 0 0 1.4%;
}

#x-content-band-1 ul li .description {
	display: hidden;
	margin: 0;
	padding: 20px 0 25px;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom: 0;
	color: #bbbaba;
	background: rgba(0,0,0,0.7);
	border-left: none;
	border-right: none;
}

#x-content-band-1 ul li .description p {
	margin: 0;
	padding: 0 90px;
	overflow: hidden;
	font-size: 2.2em;
	color: #fff;
	text-align: center;
}

#x-content-band-1 ul .side .description p {
	padding: 0 35px;
	font-size: 1.2em;
}

@media (max-width: 1190px){
.x-navbar .x-navbar-inner .x-nav-collapse .x-nav>li>a,.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a { 
	font-size:11px;
	font-size:1.1rem;
	line-height:1.5;
	border-radius:0px;
}

#x-content-band-1 ul li .description p {
	padding: 0 6%;
	font-size: 140%;
}

#x-content-band-1 ul .side .description p {
	padding: 0 6%;
	font-size: 110%;
}

}

@media (max-width: 900px){

#x-content-band-1 ul li {
	clear:both !important;
	margin:0 0 28px !important;
}

#x-content-band-1 ul li,
#x-content-band-1 ul .main,
#x-content-band-1 ul img {
	left:0;
	right:0;
	width:100%;
}

#x-content-band-1 ul li .description p {
	padding: 0 6%;
	font-size: 120%;
}

#x-content-band-1 ul .side .description p {
	padding: 0 6%;
	font-size: 120%;
}
}



/* Entry */

#div-gpt-ad-1410249645418-2 {
	display: none;
}

@media (max-width: 900px){

#div-gpt-ad-1409143495231-2 {
	display: none;
}

#div-gpt-ad-1410249645418-2 {
	display: inline;
}

}

.single-post #x-content-band-1 {
	max-width: 1200px;
	margin: 0 -60px;
}

.single-post #x-content-band-1 img {
	max-width: 100% !important;
}

.entry-content p,
.entry-content ul,
.entry-content ol {
	margin: 0px auto 34px;
	max-width: 705px;
	font-size: 19px;
	color: #333;
}

.entry-content img {
	margin: 0px auto 34px;
	max-width: 60%;
	height: auto;
}

.entry-content p a {
	text-decoration: underline;
}

.entry-content embed, .entry-content iframe, .entry-content object {
	width: auto;
	max-width: auto;
}

.x-author-box {
	margin: 0px auto !important;
	max-width: 705px;
	font-size: 19px;
	color: #333;
}

.x-author-box p {
	margin: 0 0 34px !important;
	width: auto !important;
}

.x-author-box .avatar {
	float: left !important;
	margin: 21px 24px 0 0 !important;
}

.x-author-box .x-author-info {
	margin: 0 !important;
}

.x-author-box .h-author {
	padding-top: 21px;
	color: #333;
}

/* Entry Fixes */

.wp-caption, .gallery-item {
	clear: left;
}



/* Category */

.category .entry-content p {
	margin-bottom: 20px;
	width: auto;
}



/* Gallery */

#gallery {
	clear: both;
	margin: 0px auto 80px;
	max-width: 705px;
}

#gallery .gallery-image {
	text-align: center;
}

#gallery .gallery-navigation {
	padding: 10px;
	height: 50px;
 	font-size: 0.8em !important;
}

#gallery .gallery-navigation div.back, #gallery .gallery-navigation div.next {
	display: block;
	float: left;
	width: 30%;
}

#gallery .gallery-navigation div.next {
	float: right;
	text-align: right;
}

#gallery .gallery-navigation a.back, #gallery .gallery-navigation a.next {
	cursor: pointer;
	display: block;
	padding: 3px 7px;
	font-size: 140%;
	color: #333;
	background-color: #fff;
}

#gallery .gallery-navigation a.back:hover, #gallery .gallery-navigation a.next:hover {
	color: #fff;
	background-color: #ddd;
}

#gallery .gallery-navigation .counter {
	float: left;
	padding: 6px 0 10px;
	width: 40%;
	color: #333;
	font-size: 130%;
	text-align: center;
}

#gallery .gallery-title {
	text-align: center;
}

#gallery .gallery-description {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #ddd;
}

#gallery .gallery-description pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: center;
}

.h-feature-headline {
	margin: -30px 0 -20px;
	padding: 0;
	font-size: 200%;
}

#x-content-band-4 .x-column.whole {
	max-height: 595px !important;
	background-color: #e5e5e5;
}

#x-content-band-4.x-responsive-video.x-responsive-video-shortcode {
	margin-bottom: 0 !important;
}

.home .x-responsive-video .x-responsive-video-inner embed,
.home .x-responsive-video .x-responsive-video-inner iframe,
.home .x-responsive-video .x-responsive-video-inner img,
.home .x-responsive-video .x-responsive-video-inner object,
.home .x-responsive-video .x-responsive-video-inner video {
	position: inherit !important;
	width: auto !important;
	height: auto !important;
}

.home .x-responsive-video .x-responsive-video-inner {
	margin: 0 auto !important;
	max-width: 560px !important;
	max-height: 315px !important;
	padding-bottom: 315px !important;
}

.home .entry-content embed,
.home .entry-content iframe,
.home .entry-content object {
	width: 100% !important;
	height: 100% !important;
	min-width: 560px !important;
	min-height: 315px !important;
}



/* Related */

.yarpp-related h2 {
	position: relative;
	margin: 50px auto 0;
	max-width: 940px;
}

#related {
	position: relative;
	margin: 10px auto;
	max-width: 940px;
}

#related:after {
    content:'';
    display:block;
    clear: both;
}

#related div,
#related p,
#related a,
#related img {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

#related .h2 {
	font-size: 16px !important;
	letter-spacing: 0.5px;
}

#related .left {
	float: left;
}

#related img {
	max-width: 100%;
	max-height: 129px;
}

#related .border {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
}

#related .item img {
	border-bottom: 2px solid #292929;
}

#related .item:hover img {
	border-bottom: 2px solid #99d3d8;
}

#related .item {
	background-color: #292929;
	display: block;
	padding: 0;
	width: 300px;
	margin: 5px;
	height: 190px;
	margin: 5px 5px 8px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	position: relative;
}

#related .item .arrow {
	display: none;
	width: 23px;
	height: 11px;
	position: absolute;
	background: url(http://www.techdigest.tv/images/arrow-up.png);
	background-repeat: no-repeat;
	top: 120px;
	right: 135px;
}

#related .item .body {
	color: white!important;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0!important;
	height: 50px;
	display: block;
	overflow: hidden;
	text-align: justify;
}

#related .item .title {
	color: #fff;
	padding: 3px 15px 2px;
	margin-top: 7px 0 4px;
	text-align: left;
	height: 42px;
	display: block;
	overflow: hidden;
}



/* Must read */

.mustread {
	position: relative;
	margin: 0 auto;
	max-width: 940px;
}

#mustread {
	position: relative;
	margin: 10px auto;
	max-width: 940px;
}

#mustread div,
#mustread p,
#mustread a,
#mustread img {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

#mustread .h2 {
	font-size: 16px !important;
	letter-spacing: 0.5px;
}

#mustread .left {
	float: left;
}

#mustread img {
	max-width: 100%;
	max-height: 195px;
}

#mustread .border {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
}

#mustread .item img {
	border-bottom: 2px solid #292929;
}

#mustread .item {
	position: relative;
	background-color: #292929;
	display: block;
	padding: 0;
	width: 300px;
	margin: 5px;
	height: 190px;
	margin: 5px 5px 8px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	position: relative;
}

#mustread .item .body {
	color: #fff !important;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0! important;
	height: 50px;
	display: block;
	overflow: hidden;
	text-align: justify;
}

#mustread .item .title {
	overflow: hidden;
	position: absolute;
	top: 127px;
	margin: 0;
	padding: 8px 16px 7px;
	width: 296px;
	height: 59px;
	font: 16px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	letter-spacing: 0.5px;
	font-weight: normal;
	vertical-align: baseline;
	color: #fff;
	background: rgba(0,0,0,0.7);
	border-left: none;
	border-right: none;
}



/* Sidebar */

.entry-content {
	position: relative;
}

.entry-content p,
.entry-content ul,
.entry-content ol,
.entry-content blockquote,
.acp_content,
.wp-caption {
	margin: 0 0 34px !important;
	max-width: 695px !important;
}

/*
.entry-content iframe {
    float: left;
}

.entry-content iframe:after {
    content:'';
    display:block;
    clear: both;
}

*/

.alignright:after {
    content:'';
    display:block;
    clear: both;
}

#gallery {
	margin: 0 0 80px;
	max-width: 695px;
}

.addthis_toolbox {
	height: 32px;
}

div.atclear {
    clear: none;
}

.entry-footer {
	display: inline !important;
}

.entry-footer:after {
    content:'';
    display:block;
    clear: both;
    padding: 0 0 20px 0;
}

.entry-sidebar {
	float: right;
	width: 336px;
	margin: 0 0 0 45px;
	padding: 52px 0 25px;
}

.entry-sidebar h2 {
	padding: 0 18px;
	color: #003399;
}

.entry-sidebar .recent div,
.entry-sidebar .recent p,
.entry-sidebar .recent a,
.entry-sidebar .recent img {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

.entry-sidebar .recent .h2 {
	font-size: 16px !important;
	letter-spacing: 0.5px;
}

.entry-sidebar .recent .left {
	float: left;
}

.entry-sidebar .recent img {
	max-width: 100%;
	max-height: 129px;
}

.entry-sidebar .recent .border {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
}

.entry-sidebar .recent .item img {
	border-bottom: 2px solid #292929;
}

.entry-sidebar .recent .item:hover img {
	border-bottom: 2px solid #99d3d8;
}

.entry-sidebar .recent .item {
	background-color: #292929;
	display: block;
	padding: 0;
	width: 300px;
	margin: 5px;
	height: 190px;
	margin: 5px 5px 8px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	position: relative;
}

.entry-sidebar .recent .item .arrow {
	display: none;
	width: 23px;
	height: 11px;
	position: absolute;
	background: url(http://www.brandish.tv/images/arrow-up.png);
	background-repeat: no-repeat;
	top: 120px;
	right: 135px;
}

.entry-sidebar .recent .item .body {
	color: white!important;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0!important;
	height: 50px;
	display: block;
	overflow: hidden;
	text-align: justify;
}

.entry-sidebar .recent .item .title {
	color: #fff;
	padding: 3px 15px 2px;
	margin-top: 7px 0 4px;
	text-align: left;
	height: 42px;
	display: block;
	overflow: hidden;
}

.entry-sidebar .double_second {
	clear: both;
	padding-top: 53px;
}

@media (max-width: 1400px){

.entry-content img {
    max-width: 80%;
}

}

@media (max-width: 1300px){

.entry-content img {
    max-width: 70%;
}

}

@media (max-width: 1200px){

.entry-content img {
    max-width: 60%;
}

}

@media (max-width: 1100px){

.entry-content img {
    max-width: 50%;
}

}

@media (max-width: 1000px){

.entry-content img {
    max-width: 40%;
}

}

@media (max-width: 900px){

.entry-content p,
.entry-content ul,
.entry-content ol {
	max-width: 400px;
}

.entry-content img {
    max-width: 30%;
}

}

@media (max-width: 800px){

.entry-content {
	position: relative;
}

#div-gpt-ad-1407916551560-0,
.sidebar-300x250 {
	display: none;
}

.single-post .entry-content {
	padding-bottom: 580px;
}

/*
.single-post .entry-content {
	padding-bottom: 1280px;
}
*/

.entry-content img {
    max-width: 100%;
}

.entry-sidebar {
	position: absolute;
	bottom: 0;
	margin: 0;
}

.entry-sidebar:after {
    content:'';
    display:block;
    clear: both;
    padding: 0 0 62px;
}

}